Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 26-05-2016 16:39:41

ylyco
Membre
Distrib. : Kubuntu 16.04 desktop
Noyau : Linux 4.4.0-21-generic
(G)UI : KDE
Inscription : 26-05-2016

[RESOLU] Appliquer un correctif Debian sur ma distribution Kubuntu

Bonjour à tous,

j'utilise Kubuntu (xenial) comme invité sur VirtualBox, et tente d’exécuter mon développement écrit en Python / wxPython, et je suis confronté à un bug décrit sur la page :
https://bugs.debian.org/cgi-bin/bugrepo … bug=821934

Le correctif à appliquer me laisse pour le moins perplexe pour le moment, le voici :

From control:

Build-Depends:
    debhelper (>= 9),
    dh-python,
    libgtk2.0-dev,
    libwxgtk3.0-dev,
    libwxgtk-media3.0-dev,
#    libwxgtk-webview3.0-dev,
    python-all,
    python-all-dev

Uncommenting the appears to be all that is needed.



Etant pour le moins novice encore sous Debian, et malgré mes recherches sur google je ne sais pas par où commencer...

Ma question repose donc sur comment apporter ce correctif dans ma distrib ?

Merci d'avance

Dernière modification par ylyco (26-05-2016 22:35:46)

Hors ligne

#2 26-05-2016 22:33:37

ylyco
Membre
Distrib. : Kubuntu 16.04 desktop
Noyau : Linux 4.4.0-21-generic
(G)UI : KDE
Inscription : 26-05-2016

Re : [RESOLU] Appliquer un correctif Debian sur ma distribution Kubuntu

C 'est bon j'ai trouvé un site qui explique comment refaire le package :

https://wiki.debian.org/BuildingTutorial

sur le package  wxpython3.0-3.0.2.0

Merci pour rien, mais merci quand même wink

Hors ligne

Pied de page des forums